Operation =3
Name ="TableWithData"
Option =0
Where ="(((\"param5\")=\"param1\"))"
Begin InputTables
    Name ="TableWithData"
End
Begin OutputColumns
    Alias ="new"
    Name ="param"
    Expression ="\"param5\""
    Name ="key"
    Expression ="TableWithData.key"
End
dbBoolean "ReturnsRecords" ="-1"
dbInteger "ODBCTimeout" ="60"
dbBoolean "UseTransaction" ="-1"
dbByte "Orientation" ="0"
Begin
    Begin
        dbText "Name" ="TableWithData.param"
        dbLong "AggregateType" ="-1"
    End
    Begin
        dbText "Name" ="TableWithData.key"
        dbLong "AggregateType" ="-1"
    End
    Begin
        dbText "Name" ="new"
        dbLong "AggregateType" ="-1"
    End
End
Begin
    State =0
    Left =0
    Top =0
    Right =1336
    Bottom =866
    Left =-1
    Top =-1
    Right =1320
    Bottom =604
    Left =0
    Top =0
    ColumnsShown =651
    Begin
        Left =48
        Top =12
        Right =192
        Bottom =156
        Top =0
        Name ="TableWithData"
        Name =""
    End
End
